---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-metal-generic
name: alpine-3.23.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:55:59.060941'
uploaded: '2025-12-08T03:12:29.182666'
signed: '2025-12-08T03:35:59.236766'
released: '2025-12-09T15:38:57.700791'
artifacts:
metadata_updated: '2025-12-09T15:38:57.701151'
